.version.property /* version checker */
{
	color: #0000FB;
	background-color: #1C99A7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#u789
{
	z-index: 19;
	min-height: 99px;
	padding-bottom: 26px;
}

#u787-4
{
	z-index: 49;
	width: 231px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 123px;
}

#u785
{
	z-index: 47;
	width: 259px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 780px;
}

#u789-bw
{
	z-index: 19;
	min-height: 99px;
}

#pmenuu291
{
	width: 0.01px;
}

#menuu291
{
	z-index: 20;
	width: 562px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 231px;
}

#u2758
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2761
{
	width: 139px;
	padding-bottom: 15px;
}

#u2761:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u2761:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u2764-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2761:hover #u2764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u2761:active #u2764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u299
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u300
{
	width: 139px;
	padding-bottom: 15px;
}

#u2761.MuseMenuActive,#u300:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u303-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2761.MuseMenuActive #u2764-4,#u300:hover #u303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u313
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u316
{
	width: 139px;
	padding-bottom: 15px;
}

#u300.MuseMenuActive,#u316:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u319-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u300.MuseMenuActive #u303-4,#u316:hover #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u316:active #u319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u306
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u309
{
	width: 139px;
	padding-bottom: 15px;
}

#u316.MuseMenuActive,#u309:active
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u309.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u312-4
{
	width: 139px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u316.MuseMenuActive #u319-4,#u309:hover #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u309:active #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u309.MuseMenuActive #u312-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u327
{
	z-index: 45;
	width: 960px;
	height: 10px;
	margin-right: -10000px;
}

#u1734-4
{
	z-index: 76;
	width: 117px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 809px;
}

#u1734-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 117px;
	margin: 8px -10000px 0px 0px;
}

#pu328
{
	width: 0.01px;
	margin-top: -1px;
}

#u328
{
	z-index: 46;
	width: 960px;
	height: 10px;
	margin-right: -10000px;
}

#u442
{
	z-index: 110;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 20px;
}

#ppu1753-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 64px;
}

#pu1753-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1753-4
{
	z-index: 180;
	width: 231px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
}

#u445-30
{
	z-index: 112;
	width: 374px;
	min-height: 23px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 28px;
	margin-top: 4px;
	position: relative;
}

#pu446
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 383px;
}

#u446
{
	z-index: 142;
	width: 252px;
	background-color: #1A174E;
	position: relative;
}

#u448-9
{
	z-index: 144;
	width: 252px;
	min-height: 91px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#slideshowu452
{
	z-index: 162;
	width: 0.01px;
	height: 360px;
	margin-left: 2px;
	margin-top: 24px;
	position: relative;
}

#u453
{
	position: absolute;
	width: 529px;
	height: 360px;
	background-color: transparent;
}

#u453popup
{
	z-index: 163;
}

#u456
{
	z-index: 164;
	width: 529px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u458
{
	z-index: 166;
	width: 529px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u458_img
{
	margin-left: -7px;
	margin-right: -86px;
}

#u460
{
	z-index: 168;
	width: 529px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u460_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u454
{
	z-index: 170;
	width: 529px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u458_clip,#u460_clip,#u454_clip
{
	overflow: hidden;
	width: 529px;
	height: 360px;
}

#u454_img
{
	margin-top: -18px;
	margin-bottom: -19px;
}

#u479-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 155px;
}

#u479-4popup
{
	z-index: 172;
}

#u479
{
	color: #999999;
}

#u480-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 155px;
	left: 499px;
}

#u480-4popup
{
	z-index: 176;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u447
{
	z-index: 143;
	width: 252px;
	background-color: #0E773A;
	position: relative;
	margin-right: -10000px;
	left: 662px;
}

#u449-9
{
	z-index: 153;
	width: 252px;
	min-height: 91px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#pu1923-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 54px;
}

#u1923-4
{
	z-index: 184;
	width: 211px;
	min-height: 29px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u1924-4
{
	z-index: 188;
	width: 211px;
	min-height: 29px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u1925-4
{
	z-index: 192;
	width: 211px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 477px;
}

#u2658-4
{
	z-index: 244;
	width: 211px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 706px;
}

#pamphletu1849
{
	z-index: 196;
	width: 0.01px;
	height: 181px;
	padding-bottom: 840px;
	margin-left: 2px;
	top: -30px;
	margin-bottom: -30px;
	position: relative;
}

#u1852
{
	position: absolute;
	width: 920px;
	top: 217px;
	left: 18px;
}

#u1852popup
{
	z-index: 197;
}

#u1858
{
	z-index: 198;
	width: 917px;
	height: 731px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	margin-bottom: -27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#u1859-9
{
	z-index: 199;
	width: 340px;
	min-height: 33px;
	background-color: transparent;
	text-transform: uppercase;
	color: #0071BC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 17px;
}

#u1859-3
{
	font-size: 14px;
}

#u1859-7
{
	line-height: 20px;
}

#u1859-4
{
	font-size: 1px;
	line-height: 0px;
}

#u1902
{
	margin-top: 26px;
	margin-bottom: -26px;
}

#u1899
{
	z-index: 208;
	width: 893px;
	background-color: transparent;
}

#u1899_clip
{
	overflow: hidden;
	width: 893px;
	height: 675px;
}

#u1899_img
{
	margin-left: -9px;
	margin-top: -9px;
}

#u1853
{
	z-index: 211;
	width: 917px;
	height: 519px;
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#u1854-6
{
	z-index: 212;
	width: 340px;
	min-height: 140px;
	background-color: transparent;
	text-transform: uppercase;
	font-size: 14px;
	color: #0071BC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 18px;
}

#u1903
{
	z-index: 218;
	width: 888px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 21px;
}

#u1863
{
	z-index: 220;
	width: 938px;
	height: 1021px;
	border-color: #999999;
	background-color: transparent;
	margin-bottom: -98px;
	position: relative;
	margin-right: -10000px;
	margin-top: -217px;
	left: -18px;
}

#u1864-5
{
	z-index: 221;
	width: 340px;
	min-height: 38px;
	background-color: transparent;
	text-transform: uppercase;
	font-size: 14px;
	color: #0071BC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 39px;
}

#u1889
{
	z-index: 226;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 24px;
}

#u1889_img
{
	padding-left: 14px;
	padding-right: 3px;
	padding-bottom: 4px;
}

#u2659
{
	z-index: 228;
	width: 920px;
	height: 706px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2668
{
	z-index: 229;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 6px;
}

#u2668_img
{
	padding: 26px 21px 2px 19px;
}

#u2733-5
{
	z-index: 231;
	width: 340px;
	min-height: 18px;
	background-color: transparent;
	text-transform: uppercase;
	font-size: 14px;
	color: #0071BC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 21px;
}

#u1868
{
	z-index: 236;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 27px;
}

#u1869
{
	position: absolute;
	width: 209px;
	height: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 2px;
	left: 238px;
}

.ie #u1869
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1869:hover
{
	border-radius: 10px;
	width: 209px;
	height: 154px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1869:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1869:active
{
	background-color: transparent;
	border-radius: 10px;
	width: 209px;
	height: 154px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1869:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1869.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 209px;
	height: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1870
{
	position: absolute;
	width: 204px;
	height: 156px;
	background-color: transparent;
	border-radius: 10px;
	left: 471px;
}

.ie #u1869.PamphletThumbSelected,.ie #u1870
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1870:hover
{
	border-color: #000000;
	border-radius: 10px;
	width: 204px;
	height: 156px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1870:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1870.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 204px;
	height: 156px;
	min-height: 0px;
	margin: 0px;
}

#u1871
{
	position: absolute;
	width: 211px;
	border-color: #7F7F7F;
	background-color: transparent;
	left: -2px;
}

#u1871:hover
{
	background-color: transparent;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u1871:active
{
	background-color: transparent;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u1871.PamphletThumbSelected
{
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 0px;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u1893
{
	z-index: 240;
	width: 157px;
	height: 207px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,182,25);
	-ms-transform: matrix(0,1,-1,0,182,25);
	transform: matrix(0,1,-1,0,182,25);
	margin-bottom: -23px;
	position: relative;
	margin-right: -10000px;
	margin-top: -25px;
	left: 27px;
}

.ie #u1870.PamphletThumbSelected,.ie #u1893
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1871:hover #u1893
{
	border-style: none;
	border-color: #000000;
	width: 157px;
	height: 207px;
	min-height: 0px;
	margin: -25px -10000px -23px 0px;
}

.ie #u1871:hover #u1893
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1871:active #u1893
{
	border-style: none;
	border-color: #000000;
	width: 157px;
	height: 207px;
	min-height: 0px;
	margin: -25px -10000px -23px 0px;
}

.ie #u1871:active #u1893
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1871.PamphletThumbSelected #u1893
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	width: 157px;
	height: 207px;
	min-height: 0px;
	margin: -26px -10001px -24px -1px;
}

.ie #u1871.PamphletThumbSelected #u1893
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u2671
{
	z-index: 241;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1871:hover #u2671
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1871:active #u2671
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1871.PamphletThumbSelected #u2671
{
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2671_clip
{
	overflow: hidden;
	width: 207px;
	height: 157px;
}

#u2671_img
{
	margin: -2px 5px 2px -5px;
}

#u2664
{
	position: absolute;
	width: 204px;
	height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	top: 3px;
	left: 703px;
}

.ie #u2664
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2664:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 204px;
	height: 155px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2664:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2664:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	width: 204px;
	height: 155px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2664:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2664.PamphletThumbSelected
{
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 0px;
	width: 204px;
	height: 155px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2664.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu2677
{
	width: 0.01px;
	margin-left: 267px;
	margin-top: -997px;
}

#u2677
{
	z-index: 108;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2677_img
{
	padding: 1px 3px 1px 1px;
}

#u2683
{
	z-index: 106;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u2683_img
{
	padding-left: 1px;
	padding-top: 1px;
	padding-right: 2px;
}

#u2689
{
	z-index: 104;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u2689_img
{
	padding-right: 3px;
	padding-bottom: 1px;
}

#pu339-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -37px;
}

#u339-3
{
	z-index: 2;
	width: 261px;
	min-height: 102px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 207px;
}

#u808
{
	z-index: 5;
	min-height: 122.84999999999991px;
	padding-bottom: 0px;
}

#u789_align_to_page,#u808_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u808_position_content
{
	padding-bottom: 37px;
}

#u811-6
{
	z-index: 55;
	width: 140px;
	min-height: 37px;
	left: 895px;
}

#u816-4
{
	z-index: 61;
	width: 140px;
	min-height: 27px;
	left: 895px;
	margin-top: 3px;
}

#u1764-6
{
	z-index: 80;
	width: 140px;
	min-height: 24px;
	left: 285px;
	top: -5px;
	margin-bottom: -5px;
}

#u808-bw
{
	z-index: 5;
	min-height: 122.84999999999991px;
	margin-top: 186px;
}

#u812
{
	z-index: 6;
	width: 189px;
	margin-right: -10000px;
	left: 117px;
}

#u814
{
	z-index: 8;
	width: 336px;
	margin-right: -10000px;
	margin-top: 143px;
	left: 117px;
}

#u817-4
{
	z-index: 10;
	width: 140px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 223px;
	left: 285px;
}

#u818
{
	z-index: 14;
	width: 19px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 197px;
}

#u819-4
{
	z-index: 15;
	width: 93px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 197px;
}

#u809
{
	z-index: 53;
	width: 500px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 810px;
}

#u822
{
	z-index: 65;
	width: 145px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 700px;
}

#u824
{
	z-index: 66;
	width: 102px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
}

#u823-6
{
	z-index: 68;
	width: 90px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 47px;
}

#u834
{
	z-index: 74;
	width: 152px;
	margin-right: -10000px;
	margin-top: 223px;
	left: 127px;
}

#u1767-6
{
	z-index: 86;
	width: 140px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 251px;
	left: 895px;
}

#u1772-6
{
	z-index: 92;
	width: 379px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 271px;
	left: 46px;
}

#u1773-6
{
	z-index: 98;
	width: 379px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 275px;
	left: 656px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}
